
/* Google Fonts - Poppins */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600&display=swap');

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  
}

/* General Styling */

body{
  min-height: 100vh;
  background: linear-gradient(to right, rgba(0,0,0,.2), rgba(0,0,0,.7)),
  url('../Cocktail/tp3.gif') no-repeat; 
  /* background: url('../Cocktail/tp3.gif') no-repeat ; */
  background-size: cover;
  background-position: top center;
  position: relative;
  width: 100;
  font-family: 'Poppins', sans-serif;
}



.navbar {
  background: #ef233c;
  padding: 1rem;
  text-align: center;
  font-size: 2rem;
  color: #fff;
  font-family: monospace;
}

h1 {
  font-size: 1.5rem;
  font-weight: 500;
  color: #ef233c;
  max-width: 800px;
  margin: 1rem auto;
}

.puzzling {
  color: #fff;
}

.container {
  width: 100%;
  margin: 0 auto;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  min-height: 85vh;
}

.container input,
.container button {
  width: 80%;
  padding: 0.5rem;
  cursor: pointer;
}

.container input {
  margin-bottom: 0.5em;
  outline: none;
  font-family: 'Poppins', sans-serif;
  font-size: 1rem;
}

.container button {
  font-size: 1rem;
  color: #ef233c;
  font-weight: 600;
  transition: all 400ms linear;
}

.container button:hover {
  background-color: #ef233c;
  color: #000;
  border: none;
}

/* CARD CONTENT */
.card{
  border-radius: 10px;
  background-color: #FFF;
}
.image-content,
.card-content{
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 15px 14px;
  min-height: 40vh;
}
.image-content{
  position: relative;
  row-gap: 5px;
  padding: 25px 0;
  height: 5%;
  min-height: 25vh;
}

.card-content{
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px 15px;
  line-height: 1.8;
  font-family: monospace;
  font-weight: 600;
  font-size: 0.9rem;
}

.overlay{
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: #ef233c;
  border-radius: 10px 10px 0 0;
}

.card-image{
  position: relative;
  height: 150px;
  width: 150px;
  border-radius: 50%;
  background: #FFF;
  padding: 3px;
}
.card-image .card-img{
  height: 100%;
  width: 100%;
  object-fit: cover;
  border-radius: 50%;
}
.name{
  font-size: 1.5rem;
  font-weight: 600;
  color: #ef233c;
}

h2 {
  margin-bottom: 5px;
  color: #ef233c;
}

.list {
  margin-bottom: 10px; 
  list-style: none;
}

/* SLIDER */
.slide-container{
  max-width: 1120px;
  width: 100%;
  padding: 40px 0;
}
.slide-content{
  margin: 0 40px;
  overflow: hidden;
  border-radius: 10px;
}

.swiper-navBtn{
  color: grey;
  transition: color 0.3s ease;
}
.swiper-navBtn:hover{
  color: #ef233c;
}
.swiper-navBtn::before,
.swiper-navBtn::after{
  font-size: 35px;
}
.swiper-button-next{
  right: 0;
}
.swiper-button-prev{
  left: 0;
}
.swiper-pagination-bullet{
  background-color: #fff;
  opacity: 1;
}
.swiper-pagination-bullet-active{
  background-color: #fff;
}

@media screen and (max-width: 768px) {
  .slide-content{
    margin: 0 10px;
  }
  .swiper-navBtn{
    display: none;
  }
}

@media screen and (min-width: 768px) {
  h1 {
    font-size: 2rem;
  }
}

